package com.njcn.pojo.configuration;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 供电公司信息表
 * */
@Table(name="PQ_GDINFORMATION")
public class GDInformation {

	@Id
	@Column(name="GD_INDEX")
	private Long gdIndex;
	
	@Column(name="NAME")
	private String name;
	
	@Column(name="PROVINCE_INDEX")
	private Long provinceIndex;

	public Long getGdIndex() {
		return gdIndex;
	}

	public void setGdIndex(Long gdIndex) {
		this.gdIndex = gdIndex;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Long getProvinceIndex() {
		return provinceIndex;
	}

	public void setProvinceIndex(Long provinceIndex) {
		this.provinceIndex = provinceIndex;
	}

	@Override
	public String toString() {
		return "GDInformation [gdIndex=" + gdIndex + ", name=" + name + ", provinceIndex=" + provinceIndex +"]";
	}
	
	
}		
